KW_TITLE Positionnement des sequences d'image
KW_LIST_SEQUENCE Liste des séquences disponibles
KW_LIST_LINK Liste des liens disponibles
KW_LISTINSEQ La séquence "
KW_LISTINSEQ2 " est projetée sur les liens suivants
KW_REFRESH Rafraichir 
KW_BUTTONADD Ajouter le lien "
KW_BUTTONDEL Supprimer le lien "
KW_BUTTONREFRESH Met à jour l'affichage dans la 3D
KW_UNABLE_CONNECT <#0:Nom_du_module> : échec de connexion à la Base de Données < <#1:Alias_de_la_base> >

MSG_TITLE Attention
MSG_EDITION_LOCKED Le panneau de contrôle de Picture Ads est déjà utilisé par un autre client.